function FileData_Pairs(x)
{
x.t("arise","during");
x.t("echo-test","ggsn");
x.t("echo-test","callid");
x.t("echo-test","subscriber");
x.t("echo-test","command");
x.t("subscriber_name","specifies");
x.t("subscriber_name","specific");
x.t("subscriber_name","keyword/variable");
x.t("example","displays");
x.t("active","unreachable");
x.t("(cli)","troubleshooting");
x.t("gtp-u","echo");
x.t("provide","round");
x.t("sgsns","currently");
x.t("sgsns","useful");
x.t("version","(gtpv0)");
x.t("wish","test");
x.t("within","given");
x.t("within","context");
x.t("installed","application");
x.t("sending","gtp-u");
x.t("sending","gtpv0");
x.t("sending","link");
x.t("sending","gtp-c");
x.t("description","callid");
x.t("description","echo");
x.t("description","tests");
x.t("description","dhcp-service");
x.t("description","storage-server");
x.t("description","src-address");
x.t("user2@aaa","msid");
x.t("user2@aaa","username");
x.t("1/0","rtt");
x.t("currently","sessions");
x.t("192.168.157.2","gtpv0");
x.t("192.168.157.2","gtpc");
x.t("192.168.157.2","tx/rx");
x.t("192.168.157.2","gtpu");
x.t("instructions","using");
x.t("mechanism","verify");
x.t("1/1","rtt");
x.t("once","executed");
x.t("having","ip_address");
x.t("action","system");
x.t("ability","communicate");
x.t("ability","exchange");
x.t("unreachable","cisco");
x.t("unreachable","testing");
x.t("command\u2019s","response");
x.t("command\u2019s","output");
x.t("ggsn","service");
x.t("user","plane");
x.t("execute","gtpp");
x.t("execute","gss");
x.t("line","interface");
x.t("line","card");
x.t("line","cards");
x.t("gprs","tunneling");
x.t("interface","(cli)");
x.t("interface","bound");
x.t("interface","configured");
x.t("necessary","corrective");
x.t("callid","001e8481");
x.t("callid","call_id");
x.t("displays","sample");
x.t("recovery:202","(0xca)");
x.t("gtpv0","echo-test");
x.t("gtpv0","echo");
x.t("gtpv0","test");
x.t("provided","during");
x.t("192.168.16.144","lease");
x.t("192.168.16.144","dhcp");
x.t("udp_port","configuring");
x.t("udp_port","tests");
x.t("(msid)","number");
x.t("sample","command\u2019s");
x.t("packets","mobile");
x.t("packets","specified");
x.t("response","display");
x.t("response","important");
x.t("time","important");
x.t("sections","follow");
x.t("subscriber","sending");
x.t("subscriber","named");
x.t("subscriber","specific");
x.t("mobile","node");
x.t("mobile","station");
x.t("bound","address");
x.t("bound","configured");
x.t("card","depending");
x.t("link","control");
x.t("link","delays");
x.t("servers","dhcp");
x.t("servers","server");
x.t("command","line");
x.t("command","command");
x.t("command","tests");
x.t("command","gtpp");
x.t("command","specifies");
x.t("command","executed");
x.t("command","system");
x.t("command","following");
x.t("severity","may");
x.t("(min/max/avg)","77/77/77");
x.t("(min/max/avg)","0/0/0");
x.t("discovered","installed");
x.t("ppp","echo-test");
x.t("status","tested");
x.t("status","service");
x.t("during","test");
x.t("during","service");
x.t("cisco","systems");
x.t("gtpc","echo-test");
x.t("gtpc","test");
x.t("--------------","sgsn");
x.t("testing","gtpp");
x.t("testing","performed");
x.t("echo","packets");
x.t("echo","command");
x.t("echo","--------------");
x.t("echo","request");
x.t("echo","requests");
x.t("echo","src-address");
x.t("configuring","within");
x.t("test","192.168.16.144");
x.t("test","command");
x.t("test","status");
x.t("test","echo");
x.t("test","attempts");
x.t("test","dhcp-service");
x.t("test","commands");
x.t("test","gtpp");
x.t("test","msid");
x.t("test","executed");
x.t("test","username");
x.t("test","accounting");
x.t("test","tool");
x.t("test","ipaddr");
x.t("test","cgf");
x.t("test","following");
x.t("test","storage-server");
x.t("test","dhcp");
x.t("test","performed");
x.t("specified","sgsns");
x.t("specified","gss");
x.t("specified","sgsn");
x.t("specified","cgf");
x.t("operation","test");
x.t("functionality","servers");
x.t("functionality","useful");
x.t("functionality","configured");
x.t("functionality","extremely");
x.t("functionality","server");
x.t("tx/rx","1/0");
x.t("tx/rx","1/1");
x.t("obtain","address");
x.t("name","dhcp");
x.t("downtime","data");
x.t("tests","configured");
x.t("tests","system\u2019s");
x.t("tests","specific");
x.t("tests","cgfs");
x.t("tests","connectivity");
x.t("tests","dhcp");
x.t("tests","ggsn\u2019s");
x.t("provides","mechanism");
x.t("provides","several");
x.t("provides","information");
x.t("session","particular");
x.t("useful","determining");
x.t("useful","troubleshooting");
x.t("air","link");
x.t("77/77/77","(complete)");
x.t("prior","executing");
x.t("checking","connectivity");
x.t("tel","408-526-4000");
x.t("address","wish");
x.t("address","192.168.157.2");
x.t("address","interface");
x.t("address","provided");
x.t("address","192.168.16.144");
x.t("address","issues");
x.t("address","ip-address");
x.t("address","system\u2019s");
x.t("address","sgsn");
x.t("address","ip_address");
x.t("address","192.168.157.32");
x.t("address","192.168.16.2");
x.t("address","dhcp");
x.t("rtt","(min/max/avg)");
x.t("rtt","(ms)");
x.t("basis","either");
x.t("attempts","obtain");
x.t("lease","address");
x.t("lease","duration");
x.t("showing","successful");
x.t("(gtp-c)","packets");
x.t("receiving","requests");
x.t("characters","length");
x.t("round","trip");
x.t("redundancy","fail-over");
x.t("quality","air");
x.t("request","messages");
x.t("dhcp-service","svc_name");
x.t("commands","event");
x.t("corrective","action");
x.t("configured","within");
x.t("configured","ggsn");
x.t("configured","execute");
x.t("configured","command");
x.t("configured","communicate");
x.t("configured","gss");
x.t("configured","system");
x.t("gn_address","specifies");
x.t("gn_address","sgsn-address");
x.t("(gtpv0)","packets");
x.t("display","whether");
x.t("syntax","gtpv0");
x.t("syntax","ppp");
x.t("syntax","gtpc");
x.t("syntax","gtpu");
x.t("syntax","dhcp");
x.t("gtpp","echo");
x.t("gtpp","test");
x.t("gtpp","functionality");
x.t("gtpp","accounting");
x.t("gtpp","connectivity");
x.t("gtpp","storage");
x.t("issues","may");
x.t("issues","application");
x.t("messages","specified");
x.t("executing","command");
x.t("svc_name","name");
x.t("svc_name","alpha");
x.t("svc_name","server");
x.t("dhcp-gi","server");
x.t("ip-address","port");
x.t("fail-over","mechanisms");
x.t("control","plane");
x.t("control","protocol");
x.t("number","wish");
x.t("number","ms_id");
x.t("number","(callid)");
x.t("system\u2019s","ability");
x.t("system\u2019s","interface");
x.t("communicate","functionality");
x.t("communicate","dynamic");
x.t("gss","active");
x.t("gss","within");
x.t("gss","having");
x.t("gss","checking");
x.t("gss","connectivity");
x.t("gss","used");
x.t("determining","quality");
x.t("length","case");
x.t("chapter","provides");
x.t("may","arise");
x.t("may","necessary");
x.t("may","occur");
x.t("particular","subscriber");
x.t("specifies","gtp-u");
x.t("specifies","gtpv0");
x.t("specifies","test");
x.t("specifies","address");
x.t("specifies","gtp-c");
x.t("exchange","gprs");
x.t("sgsn","192.168.157.2");
x.t("sgsn","address");
x.t("sgsn","receiving");
x.t("sgsn","ip_address");
x.t("sgsn","(s)");
x.t("recovery","210");
x.t("whether","gss");
x.t("whether","cgf");
x.t("trip","time");
x.t("requests","following");
x.t("requests","sent");
x.t("gtpu","echo-test");
x.t("gtpu","test");
x.t("loss","mechanisms");
x.t("verify","point-to-point");
x.t("msid","0000012345");
x.t("msid","ms_id");
x.t("release","important");
x.t("node","functionality");
x.t("(complete)","recovery:202");
x.t("(complete)","recovery");
x.t("(complete)","using");
x.t("important","command");
x.t("important","tool");
x.t("sgsn-address","ip_address");
x.t("alpha","and/or");
x.t("600","secs");
x.t("secs","testing");
x.t("follow","using");
x.t("executed","within");
x.t("executed","subscriber");
x.t("executed","test");
x.t("executed","context");
x.t("210","(0xd2)");
x.t("(lcp)","packets");
x.t("tunneling","protocol");
x.t("issue","discovered");
x.t("least","ggsn");
x.t("(0xca)","using");
x.t("given","context");
x.t("event","issue");
x.t("ip_address","udp_port");
x.t("ip_address","tests");
x.t("ip_address","address");
x.t("ip_address","specifies");
x.t("ip_address","msid");
x.t("ip_address","specific");
x.t("ip_address","keyword/variable");
x.t("ip_address","port");
x.t("identification","(msid)");
x.t("identification","number");
x.t("enter","following");
x.t("extremely","useful");
x.t("and/or","monitoring");
x.t("and/or","numeric");
x.t("sessions","ggsn");
x.t("192.168.157.32","sgsn");
x.t("408-526-4000","fax");
x.t("troubleshooting","issues");
x.t("troubleshooting","and/or");
x.t("troubleshooting","service");
x.t("mechanisms","address");
x.t("mechanisms","described");
x.t("username","subscriber_name");
x.t("username","wish");
x.t("username","user2@aaa");
x.t("named","user2@aaa");
x.t("depending","severity");
x.t("several","redundancy");
x.t("delays","may");
x.t("specific","mobile");
x.t("specific","address");
x.t("specific","sgsn");
x.t("specific","username");
x.t("specific","cgf");
x.t("specific","call");
x.t("specific","server");
x.t("figure","displays");
x.t("0/0/0","username");
x.t("send","gtpp");
x.t("0000012345","callid");
x.t("001e8481","tx/rx");
x.t("gtp-c","echo");
x.t("waiting","response");
x.t("per-dhcp","service");
x.t("accounting","test");
x.t("accounting","cgf");
x.t("accounting","cgf-server");
x.t("call_id","specifies");
x.t("call_id","specific");
x.t("call_id","ipaddr");
x.t("plane","(gtp-c)");
x.t("plane","(gtp-u)");
x.t("(s)","important");
x.t("(s)","waiting");
x.t("(s)","immediately");
x.t("systems","tel");
x.t("output","showing");
x.t("context","command\u2019s");
x.t("context","address");
x.t("context","gtpp");
x.t("context","least");
x.t("context","cgf-server");
x.t("dynamic","host");
x.t("tested","lease");
x.t("information","instructions");
x.t("data","loss");
x.t("keyword/variable","description");
x.t("monitoring","once");
x.t("monitoring","test");
x.t("host","control");
x.t("sensitive","tests");
x.t("tool","executed");
x.t("tool","enter");
x.t("tool","causes");
x.t(":14","(complete)");
x.t("fax","408-527-0883");
x.t("application","line");
x.t("ipaddr","ip_address");
x.t("successful","gtpv0");
x.t("successful","ppp");
x.t("successful","gtpc");
x.t("successful","gtpu");
x.t("successful","dhcp");
x.t("case","sensitive");
x.t("cgf","active");
x.t("cgf","configured");
x.t("cgf","(s)");
x.t("cgf","tool");
x.t("cgf","used");
x.t("described","sections");
x.t("(ms)","(complete)");
x.t("(ms)",":14");
x.t("called","dhcp-gi");
x.t("port","udp_port");
x.t("port","udp-port");
x.t("protocol","version");
x.t("protocol","user");
x.t("protocol","session");
x.t("protocol","control");
x.t("protocol","(lcp)");
x.t("protocol","(dhcp)");
x.t("note","address");
x.t("(gtp-u)","packets");
x.t("(0xd2)","using");
x.t("numeric","characters");
x.t("cgfs","configured");
x.t("connectivity","provide");
x.t("connectivity","test");
x.t("connectivity","gss");
x.t("udp-port","keyword/variable");
x.t("order","minimize");
x.t("call","identification");
x.t("(dhcp)","server");
x.t("immediately","release");
x.t("causes","system");
x.t("cgf-server","ip_address");
x.t("service","bound");
x.t("service","operation");
x.t("service","prior");
x.t("service","basis");
x.t("service","configured");
x.t("service","svc_name");
x.t("service","dhcp-gi");
x.t("service","chapter");
x.t("service","sgsn-address");
x.t("service","troubleshooting");
x.t("service","called");
x.t("system","sending");
x.t("system","command");
x.t("system","downtime");
x.t("system","provides");
x.t("system","send");
x.t("system","note");
x.t("cards","order");
x.t("following","example");
x.t("following","command");
x.t("following","syntax");
x.t("following","figure");
x.t("either","specific");
x.t("used","test");
x.t("storage","server");
x.t("storage-server","tests");
x.t("storage-server","address");
x.t("using","gtpv0");
x.t("using","ppp");
x.t("using","gtpc");
x.t("using","gtpu");
x.t("using","system");
x.t("using","dhcp");
x.t("minimize","system");
x.t("192.168.16.2","status");
x.t("192.168.16.2","address");
x.t("duration","600");
x.t("src-address","gn_address");
x.t("dhcp","test");
x.t("dhcp","functionality");
x.t("dhcp","service");
x.t("dhcp","server");
x.t("occur","command");
x.t("ms_id","specifies");
x.t("ms_id","username");
x.t("ms_id","specific");
x.t("performed","per-dhcp");
x.t("performed","system");
x.t("point-to-point","protocol");
x.t("(callid)","call_id");
x.t("station","identification");
x.t("sent","sgsns");
x.t("sent","specific");
x.t("ggsn\u2019s","ability");
x.t("server","servers");
x.t("server","testing");
x.t("server","address");
x.t("server","ip_address");
x.t("server","(s)");
x.t("server","tool");
x.t("server","following");
}
